{
  "name": "eaglecast",
  "dockerComposeFile": "../dev/docker-compose.yml",
  "service": "backend",
  "workspaceFolder": "/app",
  "forwardPorts": [9000],
  "postStartCommand": "make dist && ./eaglecast --install --idempotent --yes --config dev/config.toml"
}
